This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 2 replies, has 3 voices.

Last updated by Yvette 4 years, 4 months ago.

Assigned support staff: Yvette.

Author Posts
February 23, 2016 at 10:42 am #820922

nicolaH-2

I am trying to: Install WPML on a MySQL 5.5.48-cll Server

URL of (my) website where problem appears: hidden link

I expected to see: WPML Admin

Instead, I got: A failure in my Server

Steps to duplicate the issue:

February 24, 2016 at 7:49 pm #822758

Ana
Supporter

Hello.
I understand that you are unable to install the WPML plugin.

Our minimum system requirements are listed here:
https://wpml.org/home/minimum-requirements/

Unfortunately, you must have MySQL 5.6 or above to use WPML. Does this address your concern?

February 25, 2016 at 7:07 am #822918

Yvette
Supporter

Languages: English (English ) Spanish (Español )

Timezone: Europe/Madrid (GMT+02:00)

Our minimum system requirements are listed here:
https://wpml.org/home/minimum-requirements/

Unfortunately, you must have MySQL 5.6 or above to use WPML. This is most likely the reason you cannot complete the installation.